## LinkTo
A link component

## Usage

```javascript
import { LinkTo } from '@dragonchain-dev/dragon-kit'

<LinkTo url="https://dragonchain.com>Dragonchain</LinkTo>
```

## Properties

**tag**

HTML tag Defaults to `a`.

```
node
```

**type**

The type of LinkTo

```
Document
Media
link
route
```

**url**

URL

```
string
```

**blank**

Open url in new window

```
boolean
```

**disabled**

Disable the LinkTo

```
boolean
```

**children**

Required. LinkTo body

```
node
```
  